<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Soluseks Eye Level 4" AbsorbsInput="false" Name="solusekseye_3" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="NAME" IconType="map" Location="202,42" Name="theblackqueen" pathfindlocation="-67.03, -241.04, -161.26" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 16302
The Black Queen " TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
<Icon IconStyle="NAME" IconType="map" Location="283,111" Name="cinderpede" pathfindlocation="-155.74, -233.02, -98.80" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 16303
Cinderpede " TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
